Nginx and ipv6

toto2008 nginx-forum at
Mon Jan 17 00:02:25 MSK 2011

Hello Maxim,

Maxim Dounin Wrote:
> Access module (allow/deny directives) supports
> ipv6 as of 0.8.22+. 
> If you are using older version - you have to
> upgrade.

Why not using something like "return 403;" instead of "deny all;" ?


Posted at Nginx Forum:,166530,166782#msg-166782

More information about the nginx mailing list